<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getEquipmentStats](./bitburner.gang.getequipmentstats.md)

## Gang.getEquipmentStats() method

Get stats of an equipment.

**Signature:**

```typescript
getEquipmentStats(equipName: string): EquipmentStats;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  equipName | string | Name of equipment. |

**Returns:**

[EquipmentStats](./bitburner.equipmentstats.md)

A dictionary containing the stats of the equipment.

## Remarks

RAM cost: 2 GB

Get the specified equipment stats.

